<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<xliff version="1.0" xmlns:d4="http://www.4d.com/d4-ns">
    
    <body>
        <group resname="themes">
            <trans-unit id="16815" resname="16815" translate="no">
                <source>QDrop: Error codes</source>
            </trans-unit>
            <trans-unit id="16816" resname="16816" translate="no">
                <source>QDrop: Magic types</source>
            </trans-unit>
            <trans-unit id="16817" resname="16817" translate="no">
                <source>QDrop: Drop options</source>
            </trans-unit>
            <trans-unit id="16818" resname="16818" translate="no">
                <source>QDrop: Feedback options</source>
            </trans-unit>
        </group>
        <group d4:groupName="16815" restype="x-4DK#">
            <trans-unit d4:value="0:L" id="798">
                <source>qd_noErr</source>
            </trans-unit>
            <trans-unit d4:value="-50:L" id="799">
                <source>qd_paramErr</source>
            </trans-unit>
            <trans-unit d4:value="-108:L" id="800">
                <source>qd_memFullErr</source>
            </trans-unit>
            <trans-unit d4:value="-43:L" id="801">
                <source>qd_fnfErr</source>
            </trans-unit>
            <trans-unit d4:value="-35:L" id="802">
                <source>qd_nsvErr</source>
            </trans-unit>
            <trans-unit d4:value="-34:L" id="803">
                <source>qd_dskFullErr</source>
            </trans-unit>
            <trans-unit d4:value="-48:L" id="807">
                <source>qd_dupFNErr</source>
            </trans-unit>
            <trans-unit d4:value="-120:L" id="808">
                <source>qd_dirNFErr</source>
            </trans-unit>
            <trans-unit d4:value="-29001:L" id="823">
                <source>qd_demoExpiredErr</source>
            </trans-unit>
            <trans-unit d4:value="-29002:L" id="824">
                <source>qd_licenseExpiredErr</source>
            </trans-unit>
        </group>
        <group d4:groupName="16816" restype="x-4DK#">
            <trans-unit d4:value="any*:S" id="858">
                <source>qd_anyFileMagic</source>
            </trans-unit>
            <trans-unit d4:value="dir*:S" id="859">
                <source>qd_folderMagic</source>
            </trans-unit>
        </group>
        <group d4:groupName="16817" restype="x-4DK#">
            <trans-unit d4:value="1:L" id="860">
                <source>qd_acceptMultipleItems</source>
            </trans-unit>
            <trans-unit d4:value="2:L" id="861">
                <source>qd_matchAllDraggedFiles</source>
            </trans-unit>
        </group>
        <group d4:groupName="16818" restype="x-4DK#">
            <trans-unit d4:value="-254:L" id="862">
                <source>qd_SystemHiliteColor</source>
            </trans-unit>
        </group>
    </body>
    
</xliff>
